## prism-webapp-friendpaste 1.0

=== debian/changelog ===
prism-webapp-friendpaste (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 18 Sep 2009 18:34:38 +0200
