=== debian/control ===
Source: prism-webapp-friendpaste
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-friendpaste
Architecture: all
Depends: prism
Homepage: http://www.friendpaste.com/
Description: FriendPaste WebApp for Prism
 FriendPaste WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
